{
  "name": "demo",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www.js",
    "test": "mocha -w --recursive"
  },
  "dependencies": {
    "axios": "^0.26.0",
    "boxen": "^5.0.0",
    "cookie-parser": "~1.4.3",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "morgan": "^1.9.1",
    "multer": "^1.4.2",
    "mysql": "^2.18.1",
    "node-fetch": "^3.2.1",
    "nodemon": "^2.0.7",
    "pug": "^3.0.2"
  },
  "devDependencies": {
    "mocha": "^8.3.2",
    "supertest": "^3.0.0"
  }
}